---
Tournament:
  name: Science Olympiad at Johns Hopkins Invitational (Baltimore League)
  short name: SOHOP Invitational Baltimore League
  location: Johns Hopkins University
  state: MD
  level: Invitational
  division: B
  year: 2020
  medals: 3
  trophies: 3
  start date: 2020-02-08
  end date: 2020-02-08
  awards date: 2020-02-08
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Elastic Launched Glider
- name: Experimental Design
- name: Food Science
- name: Game On
- name: Heredity
- name: Meteorology
- name: Mission Possible
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Water Quality
- name: Write It Do It
Teams:
- number: 15
  school: Fort Worthington Elementary/Middle School
  city: Baltimore
  state: MD
- number: 13
  school: Holabird Academy
  city: Baltimore
  state: MD
- number: 17
  school: Lakeland Elementary/Middle School
  city: Baltimore
  state: MD
- number: 14
  school: Historic Cherry Hill Elementary/Middle School
  city: Baltimore
  state: MD
- number: 16
  school: Westport Academy Elementary/Middle School
  city: Baltimore
  state: MD
- number: 18
  school: Southwest Baltimore Charter School
  city: Baltimore
  state: MD
Placings:
- team: 15
  event: Anatomy and Physiology
  place: 3
- team: 15
  event: Boomilever
  place: 2
- team: 15
  event: Circuit Lab
  place: 1
- team: 15
  event: Crime Busters
  place: 1
- team: 15
  event: Density Lab
  disqualified: true
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Elastic Launched Glider
  place: 1
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Food Science
  place: 2
- team: 15
  event: Game On
  place: 2
- team: 15
  event: Heredity
  place: 2
- team: 15
  event: Meteorology
  place: 2
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Ping Pong Parachute
  place: 2
- team: 15
  event: Reach for the Stars
  place: 1
- team: 15
  event: Water Quality
  place: 1
- team: 15
  event: Write It Do It
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Boomilever
  participated: false
- team: 13
  event: Circuit Lab
  place: 6
- team: 13
  event: Crime Busters
  place: 5
- team: 13
  event: Density Lab
  place: 3
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Elastic Launched Glider
  participated: false
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Food Science
  place: 1
- team: 13
  event: Game On
  place: 3
- team: 13
  event: Heredity
  place: 1
- team: 13
  event: Meteorology
  place: 3
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Ping Pong Parachute
  participated: false
- team: 13
  event: Reach for the Stars
  place: 4
- team: 13
  event: Water Quality
  place: 4
- team: 13
  event: Write It Do It
  place: 2
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Circuit Lab
  place: 4
- team: 17
  event: Crime Busters
  place: 2
- team: 17
  event: Density Lab
  place: 1
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Elastic Launched Glider
  place: 3
- team: 17
  event: Experimental Design
  place: 2
- team: 17
  event: Food Science
  participated: false
- team: 17
  event: Game On
  place: 1
- team: 17
  event: Heredity
  participated: false
- team: 17
  event: Meteorology
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Ping Pong Parachute
  place: 1
- team: 17
  event: Reach for the Stars
  place: 2
- team: 17
  event: Water Quality
  place: 2
- team: 17
  event: Write It Do It
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 2
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Circuit Lab
  place: 3
- team: 14
  event: Crime Busters
  place: 4
- team: 14
  event: Density Lab
  place: 4
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Experimental Design
  place: 5
- team: 14
  event: Food Science
  place: 5
- team: 14
  event: Game On
  place: 5
- team: 14
  event: Heredity
  place: 3
- team: 14
  event: Meteorology
  place: 1
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Ping Pong Parachute
  participated: false
- team: 14
  event: Reach for the Stars
  place: 3
- team: 14
  event: Water Quality
  place: 3
- team: 14
  event: Write It Do It
  participated: false
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Boomilever
  place: 1
- team: 16
  event: Circuit Lab
  place: 5
- team: 16
  event: Crime Busters
  place: 3
- team: 16
  event: Density Lab
  place: 2
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Elastic Launched Glider
  place: 2
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Food Science
  place: 4
- team: 16
  event: Game On
  participated: false
- team: 16
  event: Heredity
  participated: false
- team: 16
  event: Meteorology
  participated: false
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Ping Pong Parachute
  participated: false
- team: 16
  event: Reach for the Stars
  participated: false
- team: 16
  event: Water Quality
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Circuit Lab
  place: 2
- team: 18
  event: Crime Busters
  place: 6
- team: 18
  event: Density Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Experimental Design
  place: 4
- team: 18
  event: Food Science
  place: 3
- team: 18
  event: Game On
  place: 4
- team: 18
  event: Heredity
  participated: false
- team: 18
  event: Meteorology
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Ping Pong Parachute
  place: 3
- team: 18
  event: Reach for the Stars
  participated: false
- team: 18
  event: Water Quality
  participated: false
- team: 18
  event: Write It Do It
  place: 3
